@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#KGhzRX, #ZGlxudQZAzg, #UU5tRlxT29, #dGEpoTm, #lPYWMy, #xQTV8u, #KQjx26u, #y5DGrVdV246, #NpArXRY, #U1pO3LI3, #wafzvi595, #EeGnt3, #sJmLkveal7M, #Ca6eUi, #ICueLPaFY, #Nr2Vtg6dM, #AsNH4x, #swdmwF, #YyxlAfH2YZJ, #fIX9ZVwYip, #jpDbodE, #uRgNnBbS25O, #jIwt5Nd, #ZLhulYqjw, #XxxpzOhKPW, #fB98QDfWnt7, #Cm97f6cAb, #DHGzqaAr, #TmgfQy, #NQ5fRp, #jh2C93bCr, #oxkenqn, #jjT943IbMf, #KMKfEO, #NzjcWjg, #gE2igsfs, #gT6t2RyxDM, #Uku2bpj, #NuiaxPlHZIe, #E03znRG, #N7a921Lews5, #M640ua, #hp6qzNVXH0Z, #GEksssh, #HP2sIs4B4n, #cfRwly, #au6iFzC, #B8z8BosUd, #Jr0EHdGp, #Y0vZH3ad, #p12YTmCNv, #VvOTY3SVOc, #sNrlIpAlv, #XPTeErCAx, #snWwpQNK, #qBPCuD7yT, #KRvvQw, #vPz2WBMBdMS, #wdcu74eAl, #osIjlQKfE6b, #GFojCBb9GW, #v20XrbSV, #uaqtvHeyj, #JcN6evlkR, #LkNYve, #PofsaE4, #McGHZhooTGa, #rAyDGGOUU, #fRerGC, #ksiX7K, #Tw92elaSUt, #CxJvhwJw7A6, #Z5m0BN, #FDXXpqCsfDB, #sTO2wQp, #uLblY3aTX0T, #Ezd7lRAL3M, #rumG0BJ5Ohj, #fCczt96DR, #oDjpIb3Pa, #zZgCyBp, #zD3BdD, #ICLekhe, #qD6hCzX, #DbNg0ag22Zx, #LNpXcHAcR, #JN2ucf0Niqw, #Nzb0rPO, #T0UPER, #zxMcpL, #qs3Q2agH, #gbxws8hIaH, #CyIaRkm4, #QAw6Uiyr, #TGEGkB20kvV, #FdWiY87nbbo, #x79zKy, #d6peRefejN, #t2tS1xxeRo5, #CVOvYt8RV, #mTwU3s, #sHzGkH, #EuqaC1r, #iwauSk, #IUHuz9H3c6P, #zgbHLKUbnq, #vyR8fok, #O5kJNnNEE, #v1JGzm7CdVY, #dTLRAsUa, #UIMyu6nd, #yKlkrlnpF, #AH18KE2FVe, #JgeSgk2hlal, #Z6zjHnO, #dUpYlRdJ, #YSKXhmVXB, #HsioT7, #hnOailOI, #ub2HFeEE, #kskW4If, #mk7xxbIuH, #deZYELGwzTb, #wnx8IeqD, #YZFzlkyap4, #mSLp9M, #vq8BYBtG, #U22ckqjrcyb, #RxARAMuPI, #YF5b1LP, #FDbeKVIV9, #Kkep1m, #OKIgkzqQdc, #bcwkDYVXf, #qC1zWJX0, #sAdekfcK7ge, #woxbML2Y, #RrKscp6Df, #JXzRQ9Nwf, #lHB6LauSSt, #nB0YMW8Ih8t, #QLiAO8Jddm, #hwf9C1, #XL46pS, #jhGIhRULr3D, #uoyHPGR, #YnDfjgHWcjH, #u1m8xTc, #M1jhq3P6k, #fokyyFu3uho, #whSuijHgeaL, #qjXbehieF, #XLwayyB, #IZHctEZM, #bZ64mV5, #HOTEmo, #KUy8qNl), :is(#KGhzRX, #ZGlxudQZAzg, #UU5tRlxT29, #dGEpoTm, #lPYWMy, #xQTV8u, #KQjx26u, #y5DGrVdV246, #NpArXRY, #U1pO3LI3, #wafzvi595, #EeGnt3, #sJmLkveal7M, #Ca6eUi, #ICueLPaFY, #Nr2Vtg6dM, #AsNH4x, #swdmwF, #YyxlAfH2YZJ, #fIX9ZVwYip, #jpDbodE, #uRgNnBbS25O, #jIwt5Nd, #ZLhulYqjw, #XxxpzOhKPW, #fB98QDfWnt7, #Cm97f6cAb, #DHGzqaAr, #TmgfQy, #NQ5fRp, #jh2C93bCr, #oxkenqn, #jjT943IbMf, #KMKfEO, #NzjcWjg, #gE2igsfs, #gT6t2RyxDM, #Uku2bpj, #NuiaxPlHZIe, #E03znRG, #N7a921Lews5, #M640ua, #hp6qzNVXH0Z, #GEksssh, #HP2sIs4B4n, #cfRwly, #au6iFzC, #B8z8BosUd, #Jr0EHdGp, #Y0vZH3ad, #p12YTmCNv, #VvOTY3SVOc, #sNrlIpAlv, #XPTeErCAx, #snWwpQNK, #qBPCuD7yT, #KRvvQw, #vPz2WBMBdMS, #wdcu74eAl, #osIjlQKfE6b, #GFojCBb9GW, #v20XrbSV, #uaqtvHeyj, #JcN6evlkR, #LkNYve, #PofsaE4, #McGHZhooTGa, #rAyDGGOUU, #fRerGC, #ksiX7K, #Tw92elaSUt, #CxJvhwJw7A6, #Z5m0BN, #FDXXpqCsfDB, #sTO2wQp, #uLblY3aTX0T, #Ezd7lRAL3M, #rumG0BJ5Ohj, #fCczt96DR, #oDjpIb3Pa, #zZgCyBp, #zD3BdD, #ICLekhe, #qD6hCzX, #DbNg0ag22Zx, #LNpXcHAcR, #JN2ucf0Niqw, #Nzb0rPO, #T0UPER, #zxMcpL, #qs3Q2agH, #gbxws8hIaH, #CyIaRkm4, #QAw6Uiyr, #TGEGkB20kvV, #FdWiY87nbbo, #x79zKy, #d6peRefejN, #t2tS1xxeRo5, #CVOvYt8RV, #mTwU3s, #sHzGkH, #EuqaC1r, #iwauSk, #IUHuz9H3c6P, #zgbHLKUbnq, #vyR8fok, #O5kJNnNEE, #v1JGzm7CdVY, #dTLRAsUa, #UIMyu6nd, #yKlkrlnpF, #AH18KE2FVe, #JgeSgk2hlal, #Z6zjHnO, #dUpYlRdJ, #YSKXhmVXB, #HsioT7, #hnOailOI, #ub2HFeEE, #kskW4If, #mk7xxbIuH, #deZYELGwzTb, #wnx8IeqD, #YZFzlkyap4, #mSLp9M, #vq8BYBtG, #U22ckqjrcyb, #RxARAMuPI, #YF5b1LP, #FDbeKVIV9, #Kkep1m, #OKIgkzqQdc, #bcwkDYVXf, #qC1zWJX0, #sAdekfcK7ge, #woxbML2Y, #RrKscp6Df, #JXzRQ9Nwf, #lHB6LauSSt, #nB0YMW8Ih8t, #QLiAO8Jddm, #hwf9C1, #XL46pS, #jhGIhRULr3D, #uoyHPGR, #YnDfjgHWcjH, #u1m8xTc, #M1jhq3P6k, #fokyyFu3uho, #whSuijHgeaL, #qjXbehieF, #XLwayyB, #IZHctEZM, #bZ64mV5, #HOTEmo, #KUy8qNl) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KGhzRX:before {
  content: "\e900";
}
.ZGlxudQZAzg:before {
  content: "\e901";
}
.UU5tRlxT29:before {
  content: "\e902";
}
.dGEpoTm:before {
  content: "\e903";
}
.lPYWMy:before {
  content: "\e904";
}
.xQTV8u:before {
  content: "\e905";
}
.KQjx26u:before {
  content: "\e906";
}
.y5DGrVdV246:before {
  content: "\e907";
}
.NpArXRY:before {
  content: "\e908";
}
.U1pO3LI3:before {
  content: "\e909";
}
.wafzvi595:before {
  content: "\e90a";
}
.EeGnt3:before {
  content: "\e90b";
}
.sJmLkveal7M:before {
  content: "\e90c";
}
.Ca6eUi:before {
  content: "\e90d";
}
.ICueLPaFY:before {
  content: "\e90e";
}
.Nr2Vtg6dM:before {
  content: "\e90f";
}
.AsNH4x:before {
  content: "\e910";
}
.swdmwF:before {
  content: "\e911";
}
.YyxlAfH2YZJ:before {
  content: "\e912";
}
.fIX9ZVwYip:before {
  content: "\e913";
}
.jpDbodE:before {
  content: "\e914";
}
.uRgNnBbS25O:before {
  content: "\e915";
}
.jIwt5Nd:before {
  content: "\e916";
}
.ZLhulYqjw:before {
  content: "\e917";
}
.XxxpzOhKPW:before {
  content: "\e918";
}
.fB98QDfWnt7:before {
  content: "\e919";
}
.Cm97f6cAb:before {
  content: "\e91a";
}
.DHGzqaAr:before {
  content: "\e91b";
}
.TmgfQy:before {
  content: "\e91c";
}
.NQ5fRp:before {
  content: "\e91d";
}
.jh2C93bCr:before {
  content: "\e91e";
}
.oxkenqn:before {
  content: "\e91f";
}
.jjT943IbMf:before {
  content: "\e920";
}
.KMKfEO:before {
  content: "\e921";
}
.NzjcWjg:before {
  content: "\e922";
}
.gE2igsfs:before {
  content: "\e923";
}
.gT6t2RyxDM:before {
  content: "\e924";
}
.Uku2bpj:before {
  content: "\e925";
}
.NuiaxPlHZIe:before {
  content: "\e926";
}
.E03znRG:before {
  content: "\e927";
}
.N7a921Lews5:before {
  content: "\e928";
}
.M640ua:before {
  content: "\e929";
}
.hp6qzNVXH0Z:before {
  content: "\e92a";
}
.GEksssh:before {
  content: "\e92b";
}
.HP2sIs4B4n:before {
  content: "\e92c";
}
.cfRwly:before {
  content: "\e92d";
}
.au6iFzC:before {
  content: "\e92e";
}
.B8z8BosUd:before {
  content: "\e92f";
}
.Jr0EHdGp:before {
  content: "\e930";
}
.Y0vZH3ad:before {
  content: "\e931";
}
.p12YTmCNv:before {
  content: "\e932";
}
.VvOTY3SVOc:before {
  content: "\e933";
}
.sNrlIpAlv:before {
  content: "\e934";
}
.XPTeErCAx:before {
  content: "\e935";
}
.snWwpQNK:before {
  content: "\e936";
}
.qBPCuD7yT:before {
  content: "\e937";
}
.KRvvQw:before {
  content: "\e938";
}
.vPz2WBMBdMS:before {
  content: "\e939";
}
.wdcu74eAl:before {
  content: "\e93a";
}
.osIjlQKfE6b:before {
  content: "\e93b";
}
.GFojCBb9GW:before {
  content: "\e93c";
}
.v20XrbSV:before {
  content: "\e93d";
}
.uaqtvHeyj:before {
  content: "\e93e";
}
.JcN6evlkR:before {
  content: "\e93f";
}
.LkNYve:before {
  content: "\e940";
}
.PofsaE4:before {
  content: "\e941";
}
.McGHZhooTGa:before {
  content: "\e942";
}
.rAyDGGOUU:before {
  content: "\e943";
}
.fRerGC:before {
  content: "\e944";
}
.ksiX7K:before {
  content: "\e945";
}
.Tw92elaSUt:before {
  content: "\e946";
}
.CxJvhwJw7A6:before {
  content: "\e947";
}
.Z5m0BN:before {
  content: "\e948";
}
.FDXXpqCsfDB:before {
  content: "\e949";
}
.sTO2wQp:before {
  content: "\e94a";
}
.uLblY3aTX0T:before {
  content: "\e94b";
}
.Ezd7lRAL3M:before {
  content: "\e94c";
}
.rumG0BJ5Ohj:before {
  content: "\e94d";
}
.fCczt96DR:before {
  content: "\e94e";
}
.oDjpIb3Pa:before {
  content: "\e94f";
}
.zZgCyBp:before {
  content: "\e950";
}
.zD3BdD:before {
  content: "\e951";
}
.ICLekhe:before {
  content: "\e952";
}
.qD6hCzX:before {
  content: "\e953";
}
.DbNg0ag22Zx:before {
  content: "\e954";
}
.LNpXcHAcR:before {
  content: "\e955";
}
.JN2ucf0Niqw:before {
  content: "\e956";
}
.Nzb0rPO:before {
  content: "\e957";
}
.T0UPER:before {
  content: "\e958";
}
.zxMcpL:before {
  content: "\e959";
}
.qs3Q2agH:before {
  content: "\e95a";
}
.gbxws8hIaH:before {
  content: "\e95b";
}
.CyIaRkm4:before {
  content: "\e95c";
}
.QAw6Uiyr:before {
  content: "\e95d";
}
.TGEGkB20kvV:before {
  content: "\e95e";
}
.FdWiY87nbbo:before {
  content: "\e95f";
}
.x79zKy:before {
  content: "\e960";
}
.d6peRefejN:before {
  content: "\e961";
}
.t2tS1xxeRo5:before {
  content: "\e962";
}
.CVOvYt8RV:before {
  content: "\e963";
}
.mTwU3s:before {
  content: "\e964";
}
.sHzGkH:before {
  content: "\e965";
}
.EuqaC1r:before {
  content: "\e966";
}
.iwauSk:before {
  content: "\e967";
}
.IUHuz9H3c6P:before {
  content: "\e968";
}
.zgbHLKUbnq:before {
  content: "\e969";
}
.vyR8fok:before {
  content: "\e96a";
}
.O5kJNnNEE:before {
  content: "\e96b";
}
.v1JGzm7CdVY:before {
  content: "\e96c";
}
.dTLRAsUa:before {
  content: "\e96d";
}
.UIMyu6nd:before {
  content: "\e96e";
}
.yKlkrlnpF:before {
  content: "\e96f";
}
.AH18KE2FVe:before {
  content: "\e970";
}
.JgeSgk2hlal:before {
  content: "\e971";
}
.Z6zjHnO:before {
  content: "\e972";
}
.dUpYlRdJ:before {
  content: "\e973";
}
.YSKXhmVXB:before {
  content: "\e974";
}
.HsioT7:before {
  content: "\e975";
}
.hnOailOI:before {
  content: "\e976";
}
.ub2HFeEE:before {
  content: "\e977";
}
.kskW4If:before {
  content: "\e978";
}
.mk7xxbIuH:before {
  content: "\e979";
}
.deZYELGwzTb:before {
  content: "\e97a";
}
.wnx8IeqD:before {
  content: "\e97b";
}
.YZFzlkyap4:before {
  content: "\e97c";
}
.mSLp9M:before {
  content: "\e97d";
}
.vq8BYBtG:before {
  content: "\e97e";
}
.U22ckqjrcyb:before {
  content: "\e97f";
}
.RxARAMuPI:before {
  content: "\e980";
}
.YF5b1LP:before {
  content: "\e981";
}
.FDbeKVIV9:before {
  content: "\e982";
}
.Kkep1m:before {
  content: "\e983";
}
.OKIgkzqQdc:before {
  content: "\e984";
}
.bcwkDYVXf:before {
  content: "\e985";
}
.qC1zWJX0:before {
  content: "\e986";
}
.sAdekfcK7ge:before {
  content: "\e987";
}
.woxbML2Y:before {
  content: "\e988";
}
.RrKscp6Df:before {
  content: "\e989";
}
.JXzRQ9Nwf:before {
  content: "\e98a";
}
.lHB6LauSSt:before {
  content: "\e98b";
}
.nB0YMW8Ih8t:before {
  content: "\e98c";
}
.QLiAO8Jddm:before {
  content: "\e98d";
}
.hwf9C1:before {
  content: "\e98e";
}
.XL46pS:before {
  content: "\e98f";
}
.jhGIhRULr3D:before {
  content: "\e990";
}
.uoyHPGR:before {
  content: "\e991";
}
.YnDfjgHWcjH:before {
  content: "\e992";
}
.u1m8xTc:before {
  content: "\e993";
}
.M1jhq3P6k:before {
  content: "\e994";
}
.fokyyFu3uho:before {
  content: "\e995";
}
.whSuijHgeaL:before {
  content: "\e996";
}
.qjXbehieF:before {
  content: "\e997";
}
.XLwayyB:before {
  content: "\e998";
}
.IZHctEZM:before {
  content: "\e999";
}
.bZ64mV5:before {
  content: "\e99a";
}
.HOTEmo:before {
  content: "\e99b";
}
.KUy8qNl:before {
  content: "\e99c";
}
